Mercury API
Gen2..::.Denatran..::.IAV..::.WriteSec Constructor (payLoadbyte, writeSecCredential)
Namespaces ► ThingMagic ► Gen2..::.Denatran..::.IAV..::.WriteSec ► Gen2..::.Denatran..::.IAV..::.WriteSec(Byte, Gen2..::.DenatranIAVWriteSecCredential)
Constructor:
Declaration Syntax

C# | Visual Basic | Visual C++

    public WriteSec(
    	byte payLoadbyte,
    	Gen2..::.DenatranIAVWriteSecCredential writeSecCredential
    )

    Public Sub New ( _
    	payLoadbyte As Byte, _
    	writeSecCredential As Gen2..::.DenatranIAVWriteSecCredential _
    )

    public:
    WriteSec(
    	unsigned char payLoadbyte,
    	Gen2..::.DenatranIAVWriteSecCredential^ writeSecCredential
    )

Parameters

payLoadbyte (Byte)
  1byte->[TC(Transmission Count) 1bit + RFFU(Reserved For Furture Use) 7bits].

writeSecCredential (Gen2..::.DenatranIAVWriteSecCredential)
  Data credentials written word

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)